ubuntu:
  distribution: ubuntu
  package_type: debs
  versions:
    - '24.04' # LTS
    - '24.10'

  environment:
    DEBIAN_FRONTEND: noninteractive

  aarch64: true
  templates:
    container: true
    qemu: false
    b2c: true
